
.smkj{ border:#CCC 1px solid;}
.sxjxwu {LINE-HEIGHT: normal}
.sxjxwu LI {WIDTH: 260px; MARGIN-BOTTOM: 10px; FLOAT: left; FONT-SIZE: 12px}

.sxjxwu01 {LINE-HEIGHT: normal}
.sxjxwu01 LI {WIDTH: 138px; MARGIN-BOTTOM: 10px; FLOAT: left; FONT-SIZE: 12px}

.list-left-title{border-left:1px solid #EEEEEE;border-right:1px solid #EEEEEE; background:url(http://xs.99166.com/images/left-cate-h1-bg.gif) repeat-x left center; height:33px; padding:6px 0 0 7px;}
.list-left-title h1{height:32px; border:1px solid #DDDDDD; border-bottom:none; background:#fff; font-size:22px; float:left; font-weight:normal; color:#f933a3; padding:0 10px; font-family:"Î¢ÈíÑÅºÚ", "ºÚÌå"}
.list-left-cate-description{ padding:15px 0; overflow:hidden; background:url(http://xs.99166.com/images/line-dot.gif) repeat-x left bottom;}
.list-left-cate-description p{ line-height:1.6em; color:#666;}
.list-left-cate-description .list-left-form{color:#666; padding:0 10px;}
.list-left-cate-description .list-left-form li{ padding:5px 0; overflow:hidden; width:100%; clear:both; float:left;}
.list-left-cate-description .list-left-form li div{width:288px; height:26px; position:relative; float:left;}
.list-left-cate-description .list-left-form li .td01{}
.list-left-cate-description .list-left-form li .td02{ float:right;}
.list-left-cate-description .list-left-form li span{ display:block; width:42px; height:26px; line-height:26px; float:left;}
.list-left-cate-description .list-left-form li select{width:155px; height:24px; border:1px solid #e5e5e5; float:left;}
.list-left-cate-description .list-left-form li button{width:84px; height:26px; color:#666; background:url(http://xs.99166.com/images/btn-left-cate-form.png) no-repeat center; text-align:center; line-height:23px; line-height:28px!important; border:none; cursor:pointer; float:right; font-size:14px;}
.list-left-cate-description .list-left-form li .bw-select{display:inline-block; width:155px;  height:26px;position:relative; float:left;}
.list-left-cate-description .list-left-form li .bw-select em{display:inline-block; width:145px; font-size:13px; padding:0 5px; height:26px; line-height:26px; color:#666; background:url(http://xs.99166.com/images/select-155.png) no-repeat center; position:relative; font-style:normal;}
.list-left-form li .bw-select-w75{display:inline-block; width:75px;  height:26px;position:relative; float:left;}
.list-left-cate-description .list-left-form li .bw-select-w75 em{display:inline-block; width:65px; font-size:13px; padding:0 5px; height:26px; line-height:26px; color:#666; background:url(http://xs.99166.com/images/select-75.png) no-repeat center; position:relative; font-style:normal;}
.list-left-cate-description .list-left-form li .bw-select select{opacity:0; width:100%; filter:alpha(opacity=0);}
.bw-select select{opacity:0; width:100%; filter:alpha(opacity=0); position:absolute; left:0; top:0; right:0; bottom:0;}
.sxtd01{}
.sxtd01 span{ display:block; width:60px; height:26px; line-height:26px; float:left; text-align:right}
.sxtd01 select{width:100px; height:24px; border:1px solid #e5e5e5; float:left;}
.sxtd01 button{width:84px; height:26px; color:#666; background:url(http://xs.99166.com/images/btn-left-cate-form.png) no-repeat center; text-align:center; line-height:23px; line-height:28px!important; border:none; cursor:pointer; float:right; font-size:14px;}